<?php
/*
  categories_edit.php
  作成日：2004/12/2
　最終更新日：2005/9/24

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'カテゴリー管理');

define('ERROR_INSERT_CATEGORY_ALREADY_EXIST', 'エラー: 指定したカテゴリーIDは、既に登録済みです。');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'エラー: 画像のディレクトリに書き込みできません: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'エラー: 画像のディレクトリが存在しません: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATEGORIES_IMAGE_DIRECTORY_NOT_WRITEABLE', 'エラー: カテゴリー画像のディレクトリに書き込みできません: ' . DIR_FS_CATALOG_IMAGES . DIR_WS_CATEGORIES_IMAGES);
define('ERROR_CATEGORIES_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'エラー: カテゴリー画像のディレクトリ存在しません: ' . DIR_FS_CATALOG_IMAGES . DIR_WS_CATEGORIES_IMAGES);
define('ERROR_CATEGORIES_ID_IS_EMPTY', 'エラー: 新規登録するカテゴリーIDを指定してください。');
define('ERROR_CATEGORIES_NAME_IS_EMPTY', 'エラー: カテゴリー名を入力してください。');

define('TEXT_EDIT_CATEGORY', 'カテゴリーの編集');
define('TEXT_EDIT_CATEGORY_CONFIRM', 'カテゴリーの編集（プレビュー）');
define('TEXT_DELETE_CATEGORY_CONFIRM', 'カテゴリーの削除確認');

define('TABLE_HEADING_CATEGORIES_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_NAME', 'カテゴリー名');
define('TABLE_HEADING_SUB_CATEGORIES_PRODUCTS', '内訳');
define('TABLE_HEADING_ACTION', '操作');
define('TABLE_HEADING_SUBCATEGORIES', 'サブカテゴリー数');
define('TABLE_HEADING_PRODUCTS', '商品数');
define('TABLE_HEADING_SORT_ORDER', '並び順');
define('TABLE_HEADING_DATE_ADDED', '登録日：');
define('TABLE_HEADING_LAST_MODIFIED', '更新日：');

define('TEXT_CREATE_NEW_CATEGORY', 'にカテゴリーを追加する場合は、カテゴリーIDを入力して<b>新しいカテゴリー</b>ボタンを押してください。');
define('TEXT_PARENT_CATEGORY', '親カテゴリー');
define('TEXT_CATEGORIES_ID', 'カテゴリーID');
define('TEXT_CATEGORIES_NAME', 'カテゴリー名');
define('TEXT_CATEGORIES_DESCRIPTION', '説明文');
define('TEXT_CATEGORIES_KEYWORDS', '検索キーワード');
define('TEXT_CATEGORIES_IMAGE', 'カテゴリー画像');
define('TEXT_SORT_ORDER', '並び順');
define('TEXT_DELETE_CATEGORY', '削除対象カテゴリー');
define('TEXT_DELETE_PRODUCTS_COUNT', '削除対象商品数');
define('TEXT_GO_TO_LIST', '一覧へ &gt;&gt;');

define('TEXT_TOP_CATEGORY', 'Top');
define('TEXT_DELETE', '削除');
define('TEXT_NO_IMAGES', '画像なし');
define('TEXT_CATEGORIES_KEYWORDS_NOTE', '検索キーワードはスペースで区切って複数入力できます。');

define('EMPTY_CATEGORY', 'カテゴリーがありません。');
?>